CONTACT INFORMATION

First name:  
[private]

Last name:  
[private]

Company Name:  
RightBlaster

Copyright holder you represent:  
[private]

Email address:  
[private]

Address:  
[private]

Phone:  
[private]

Country/Region:  
United States

COPYRIGHTED WORK(s)

Identify and describe the copyrighted work:  
Type: Books & audiobooks, Title: The Grail King, Author: Joy Nash

Where can we see an authorized example of the work:  
https://www.amazon.com/Grail-King-Druids-Avalon/dp/1477835776/

Location of infringing material:  
https://mopekixi.github.io/oyez/15-ms-penelope-mcglynn-6/9780505526830-download.pdf

----------------

SWORN STATEMENTS

I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law.

The information in this notification is accurate and I swear, under penalty of perjury, that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.

Signed on this date of:

03/18/2018

SIGNATURE

Signature:

[private]
